<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C7047829-4C1A-4DB1-9CE4-A410E376CB92}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>shop</RootNamespace>
    <AssemblyName>shop</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BLL">
      <HintPath>..\BLL.dll</HintPath>
    </Reference>
    <Reference Include="DAL">
      <HintPath>..\DAL.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL" />
    <Reference Include="FarsiMsgBox, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\FarsiMsgBox.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VistaClockPersian">
      <HintPath>G:\Program Files\Microsoft Visual Studio 10.0\Common7\IDE\VistaClockPersian.DLL</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.Designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="agrinDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>agrinDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backup.Designer.cs">
      <DependentUpon>backup.cs</DependentUpon>
    </Compile>
    <Compile Include="baresi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="baresi.Designer.cs">
      <DependentUpon>baresi.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="frush.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frush.Designer.cs">
      <DependentUpon>frush.cs</DependentUpon>
    </Compile>
    <Compile Include="ghest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ghest.Designer.cs">
      <DependentUpon>ghest.cs</DependentUpon>
    </Compile>
    <Compile Include="ghore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ghore.Designer.cs">
      <DependentUpon>ghore.cs</DependentUpon>
    </Compile>
    <Compile Include="gmotafareghe.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="gmotafareghe.Designer.cs">
      <DependentUpon>gmotafareghe.cs</DependentUpon>
    </Compile>
    <Compile Include="gpardakht.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="gpardakht.Designer.cs">
      <DependentUpon>gpardakht.cs</DependentUpon>
    </Compile>
    <Compile Include="karbar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="karbar.Designer.cs">
      <DependentUpon>karbar.cs</DependentUpon>
    </Compile>
    <Compile Include="KHARID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KHARID.Designer.cs">
      <DependentUpon>KHARID.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="motafareghe.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="motafareghe.Designer.cs">
      <DependentUpon>motafareghe.cs</DependentUpon>
    </Compile>
    <Compile Include="pardakhtghest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="pardakhtghest.Designer.cs">
      <DependentUpon>pardakhtghest.cs</DependentUpon>
    </Compile>
    <Compile Include="Persian Number To String.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="saghf.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="saghf.Designer.cs">
      <DependentUpon>saghf.cs</DependentUpon>
    </Compile>
    <Compile Include="shopingDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>shopingDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="sud.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sud.Designer.cs">
      <DependentUpon>sud.cs</DependentUpon>
    </Compile>
    <Compile Include="tel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="tel.Designer.cs">
      <DependentUpon>tel.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="about.resx">
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backup.resx">
      <DependentUpon>backup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="baresi.resx">
      <DependentUpon>baresi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frush.resx">
      <DependentUpon>frush.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ghest.resx">
      <DependentUpon>ghest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ghore.resx">
      <DependentUpon>ghore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="gmotafareghe.resx">
      <DependentUpon>gmotafareghe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="gpardakht.resx">
      <DependentUpon>gpardakht.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="karbar.resx">
      <DependentUpon>karbar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KHARID.resx">
      <DependentUpon>KHARID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="motafareghe.resx">
      <DependentUpon>motafareghe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="pardakhtghest.resx">
      <DependentUpon>pardakhtghest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="saghf.resx">
      <DependentUpon>saghf.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sud.resx">
      <DependentUpon>sud.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="tel.resx">
      <DependentUpon>tel.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="agrinDataSet.xsc">
      <DependentUpon>agrinDataSet.xsd</DependentUpon>
    </None>
    <None Include="agrinDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>agrinDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="agrinDataSet.xss">
      <DependentUpon>agrinDataSet.xsd</DependentUpon>
    </None>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="shopingDataSet.xsc">
      <DependentUpon>shopingDataSet.xsd</DependentUpon>
    </None>
    <None Include="shopingDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>shopingDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="shopingDataSet.xss">
      <DependentUpon>shopingDataSet.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="agrin.mdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\shopping-bag.png" />
    <None Include="Resources\money.png" />
    <None Include="Resources\report-sod-zyan.png" />
    <None Include="Resources\pardakht-agesat.png" />
    <None Include="Resources\hazineha.png" />
    <None Include="Resources\new-agesat.png" />
    <None Include="Resources\new-agesat1.png" />
    <None Include="Resources\pardahkt-gest.png" />
    <None Include="Resources\magic-wand.png" />
    <None Include="Resources\shopping-bag-20.png" />
    <None Include="Resources\tehme.png" />
    <None Include="Resources\about.png" />
    <None Include="Resources\exit1.png" />
    <None Include="Resources\othercost.png" />
    <None Include="Resources\secret-book.png" />
    <None Include="Resources\phone-book.png" />
    <None Include="Resources\notepad.png" />
    <None Include="Resources\calc.png" />
    <None Include="Resources\Group.png" />
    <None Include="Resources\backup-restore.png" />
    <None Include="Resources\bg-lavazem-khanegi.png" />
    <Content Include="shoping.mdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\log1.png" />
    <None Include="Resources\tel.png" />
    <None Include="Resources\pardakht.png" />
    <None Include="Resources\vrud.png" />
    <None Include="Resources\sayerh.png" />
    <None Include="Resources\sayer.png" />
    <None Include="Resources\gp.png" />
    <None Include="Resources\sud1.png" />
    <None Include="Resources\gozareshat.png" />
    <None Include="Resources\agsat.png" />
    <None Include="Resources\g2.png" />
    <None Include="Resources\g3.png" />
    <None Include="Resources\g1.png" />
    <None Include="Resources\gh1.png" />
    <None Include="Resources\bk.png" />
    <None Include="Resources\log.png" />
    <None Include="Resources\loginpage4.png" />
    <None Include="Resources\loginpage3.png" />
    <None Include="Resources\W95MBX01.ICO" />
    <None Include="Resources\magnifier-zoom.png" />
    <None Include="Resources\paint-brush--plus.png" />
    <None Include="Resources\delet.JPG" />
    <None Include="Resources\zakhire.png" />
    <None Include="Resources\kharid.png" />
    <None Include="Resources\frush.png" />
    <None Include="Resources\sud.png" />
    <None Include="Resources\exit.png" />
    <None Include="Resources\daftar.png" />
    <None Include="Resources\businessmen.png" />
    <None Include="Resources\SWITCH_USER.ICO" />
    <None Include="Resources\loginpage2.png" />
    <None Include="Resources\loginpage1.png" />
    <None Include="Resources\loginpage.png" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>